/* ======================================
   EPAPER
====================================== */

.epaper-widget{

    margin-bottom:30px;
}

.epaper-slider-wrapper{

    position:relative;
}

.epaper-slider{

    display:flex;

    gap:10px;

    overflow-x:auto;

    scroll-behavior:smooth;

    scrollbar-width:none;

    padding:0 35px;
}

.epaper-slider::-webkit-scrollbar{

    display:none;
}

.epaper-cover{

    flex:none;

    width:85px;
}

.epaper-cover img{

    width:100%;

    aspect-ratio:3/4;

    object-fit:cover;

    border-radius:6px;

    display:block;

    border:1px solid #e5e7eb;
}

/* PANAH */

.epaper-arrow{

    position:absolute;

    top:40%;

    width:32px;

    height:32px;

    border:none;

    border-radius:50%;

    background:#ff2d2d;

    color:#fff;

    font-size:16px;

    font-weight:700;

    cursor:pointer;

    z-index:20;
}

.epaper-prev{

    left:0;
}

.epaper-next{

    right:0;
}

/* INFO */

.epaper-info{

    margin-top:15px;

    text-align:center;
}

.epaper-info h3{

    font-size:18px;

    font-weight:700;

    margin-bottom:12px;
}

.epaper-btn{

    display:block;

    background:#dc2626;

    color:#fff;

    text-decoration:none;

    padding:12px;

    border-radius:8px;

    font-weight:700;
}

.epaper-btn:hover{

    background:#b91c1c;
}